.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-27f36968-f5a3-4234-51b6-dded33e4a726 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-567b0a4a-959d-d8d0-3cca-7ef578ca9e6d {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f725ba4b-6352-3097-7e48-a091beca8d5f {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-31a4ae1a-1146-2131-cf43-f3904df0e5c7 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-8c2cd2f4-c99a-aeed-196e-cb3dbb74498a {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-fc202343-36bf-5cb0-5419-072b25708e31 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-13191eee-baf6-035b-b7f8-fc28fccb5566 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-ef47a86e-1109-544c-1ca3-61fd2c9d874a {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-3a5a8f2e-4fbe-a295-ef8b-ae0900f16261 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-d835f955-c841-2c5c-917c-3a3bf522c510 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-630953bb-8a0e-5f09-98e4-487e9ca7fc09 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-630953bb-8a0e-5f09-98e4-487e9ca7fc09 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-171306a4-8474-e0de-85a2-9fad73af69b7 {
display: none !important;
}
.lfr-layout-structure-item-171306a4-8474-e0de-85a2-9fad73af69b7 {
display: flex;
flex-direction: column;
align-items: center;
min-height: auto;
}.lfr-layout-structure-item-d4616e48-3f82-46a6-2f5c-d65f0472a222 {
margin-bottom: var(--spacer-2,0.5rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-b8cadd17-d4f3-99d6-ce69-a1b9c45eea88 {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e41bc133-95c9-fa1f-6bea-3258fad37be7 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-3009b5f7-625c-e98a-6718-7df1f80cf9dd {
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-a7907153-8576-b628-babd-647b265e65a6 {
font-weight: var(--font-weight-normal) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-902c6e60-8800-fd7f-1b11-d19ef4b204fd {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-6babecc1-2517-8dae-954d-29ad77bf2ef1 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-7000bffe-d96f-2ae8-9a80-65b2b9e764d3 {
width: 90% !important;
}
.lfr-layout-structure-item-95e656c7-e85d-3f94-e96a-a40be4bd0e6b {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-bac3b04d-d339-74c9-ff00-e39ac63c63b8 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-d42444d4-839a-71c3-c2f1-1004e0cb9b50 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a241f8cc-bd15-2fd2-c304-349a72f8a519 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-42b80762-9a84-9ee9-499d-ceabd0fac6e4 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-ca914e0b-eb0c-e167-48a8-61d55830e260 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-22b395bf-d4b2-079d-22ee-6ce7eada9233 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-1d04803c-89b6-da67-cbc4-aeb122b1cf5c {
margin-bottom: 0.75rem !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-74a90efc-74dd-a550-8797-25015430ad91 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-c4a088e2-b89c-604d-8c55-f9ae8667db24 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-241daf4d-1fde-0d6c-a1fb-80b2a77c491c {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-dc0dfc57-937a-f8d2-64c4-4d772fdc6b12 {
background-color: var(--gray-100) !important;
border-color: #9492A5 !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6744be04-985f-deb2-90ef-1484185c63c3 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-63d01024-b099-90a9-1df8-7aab1d23232b {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-7ae6c55f-181e-b6f2-ade4-c0a98f809f68 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-a6ae059e-0316-2afc-ab95-36cce2017231 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-7b2c5788-b9f6-eecf-6a8e-5a287bf98d65 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-ef2847ee-176b-220c-61b0-8cde4f3b253c {
font-size: var(--font-size-lg) !important;
max-width: 75% !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-ce1781b8-1fd3-c1ea-e89d-6ecfdbb089a8 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-47171901-aece-774a-a197-d01b1d119b4d {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-f2f1e79e-6660-f6cd-c203-9114d5dbcfbc {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-7ac6dfdc-ce7f-b344-84bf-0595fa2d31a3 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-ac52aab5-a9bd-c633-41d8-da37c10aa3b6 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-a8767d68-83fd-f638-60ba-5bb983f1a02c {
background-color: var(--gray-100) !important;
border-color: #9492A5 !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.grid-50 {
display: grid;
grid-template-columns: 1fr 1fr;
gap: 1.5rem;
}
.align-center {
align-items: center;
}.lfr-layout-structure-item-8bd6736d-5709-ab83-a5a7-982d7cc4a529 {
width: 90% !important;
}
.lfr-layout-structure-item-8481ce2e-27cb-c014-e103-ef6bcbfabd9d {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-a7ac44fd-592a-e0f2-ec9f-aba3e39943f3 {
width: 90% !important;
}
.lfr-layout-structure-item-6c3ee0f8-c828-f3ce-9044-72e8eb544600 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-b01ea70a-6520-bc19-cede-649380b712b3 {
display: none !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-a4a337ee-82c1-5769-8152-5e518d7ab193 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-ef47a86e-1109-544c-1ca3-61fd2c9d874a {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-630953bb-8a0e-5f09-98e4-487e9ca7fc09 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-630953bb-8a0e-5f09-98e4-487e9ca7fc09 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-d4616e48-3f82-46a6-2f5c-d65f0472a222 {
width: 95% !important;
}
.lfr-layout-structure-item-7000bffe-d96f-2ae8-9a80-65b2b9e764d3 {
width: 95% !important;
}
.lfr-layout-structure-item-95e656c7-e85d-3f94-e96a-a40be4bd0e6b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9f48ebcc-091a-d443-6fcb-4da01dfddd42 {
height: 3rem !important;
}
.lfr-layout-structure-item-c4a088e2-b89c-604d-8c55-f9ae8667db24 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dc0dfc57-937a-f8d2-64c4-4d772fdc6b12 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a8767d68-83fd-f638-60ba-5bb983f1a02c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-8bd6736d-5709-ab83-a5a7-982d7cc4a529 {
width: 95% !important;
}
.lfr-layout-structure-item-a7ac44fd-592a-e0f2-ec9f-aba3e39943f3 {
width: 95% !important;
}
.lfr-layout-structure-item-6c3ee0f8-c828-f3ce-9044-72e8eb544600 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-a4a337ee-82c1-5769-8152-5e518d7ab193 {
display: block !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-ef47a86e-1109-544c-1ca3-61fd2c9d874a {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-630953bb-8a0e-5f09-98e4-487e9ca7fc09 {
display: none !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-630953bb-8a0e-5f09-98e4-487e9ca7fc09 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-d4616e48-3f82-46a6-2f5c-d65f0472a222 {
width: 100% !important;
}
.lfr-layout-structure-item-7000bffe-d96f-2ae8-9a80-65b2b9e764d3 {
width: 100% !important;
}
.lfr-layout-structure-item-9f48ebcc-091a-d443-6fcb-4da01dfddd42 {
height: 2rem !important;
}
.lfr-layout-structure-item-ef2847ee-176b-220c-61b0-8cde4f3b253c {
max-width: 100% !important;
}
.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.grid-50 {
display: flex;
gap: 1.5rem;
}
.lfr-layout-structure-item-8bd6736d-5709-ab83-a5a7-982d7cc4a529 {
width: 100% !important;
}
.lfr-layout-structure-item-a7ac44fd-592a-e0f2-ec9f-aba3e39943f3 {
width: 100% !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a4a337ee-82c1-5769-8152-5e518d7ab193 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-630953bb-8a0e-5f09-98e4-487e9ca7fc09 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-630953bb-8a0e-5f09-98e4-487e9ca7fc09 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-dc0dfc57-937a-f8d2-64c4-4d772fdc6b12 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a8767d68-83fd-f638-60ba-5bb983f1a02c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}